Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79456 - RFE: inclusion of cfengine
Summary: RFE: inclusion of cfengine
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: distribution
Version: 9
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-11 19:53 UTC by Stephen John Smoogen
Modified: 2014-03-17 02:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-03-02 18:36:11 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 2002-12-11 19:53:11 UTC
We are using cfengine here at the various Labs and department, but not having an
official RPM makes maintenance a hassle. Would it be possible to have it
included in future versions of Red Hat Linux and/or Advanced Server? Having it
being able to tie into RHN in the future would be a great bonus... but another
request :)

Comment 1 Bill Nottingham 2005-03-02 18:36:11 UTC
This is better suited to Fedora Extras at this point:
 http://fedoraproject.org/wiki/Extras

Comment 2 Christopher Browne 2005-07-27 17:17:15 UTC
We'd like to have an official RPM so that we could request that service
providers install it for us.

We have "managed services" hosts where the service providers would consider it a
severe security threat to install RPMs from outside sources.

If we can't get this, it may lead to migration to Other Distributions that do
include it as a "first class" citizen...

Comment 3 Bill Nottingham 2005-07-27 18:54:27 UTC
It's in Extras, so if you're using Fedora Core, that should be available to install.


Note You need to log in before you can comment on or make changes to this bug.